/* @override 
	http://www.plungecreative.com.au/css/screen.css
*/

body {
    font-family: Arial, Helvetica, Geneva, sans-serif;
    background-color: #333;
    font-size: 0.75em;
    line-height: 1.5;
    color: #666;
}
h1 {
    font-size: 2.75em;
}
h2 {
    font-size: 2em;
}
h3 {
    font-size: 1.5em;
}
h4 {
    font-size: 1.25em;
}
h5,
h6 {
    font-size: 1em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.25;
    color: #333;
}
.wrapper {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 25px;
    padding-bottom: 0;
    background: #fff;
}
.carousel-inner img {
    max-width: 100%;
    height: auto;
}
.carousel-caption h2 {
    font-size: 1.5em;
    margin: 0 0 0.25em;
    line-height: 1;
}

.carousel-caption,
.carousel-caption h2,
.carousel-caption p {
    color: #fff;
}

.carousel-control {
    top: 45%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    left: 0;
}
.carousel-control.right {
    right: 0;
}

.wrapper {
    padding-top: 0 !important;
}
footer {
    margin-top: 20px !important;
}
i {
    color: #0097C2;
}
a {
    color: #0097C2;
}
a:hover {
    color: #000;
}
.btn a {
    color: #fff;
}
.logo {
    position: absolute;
    z-index: 100;
}
.logo img {
    top: 0;
    width: 160px !important;
}
footer {
    padding: 1.5em 0;
    background: #333;
}
@media (max-width: 1210px) {
    .banner > .container {
        width: 100%;
        margin: 0;
        padding: 0;
    }
}

@media (max-width: 767px) {
    h2 {
        font-size: 14px;
    }
    .carousel-indicators {
        display: none;
    }
    body {
        padding: 0;
    }
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }}